Subject: bug#49629: 27.2; electric-pair-mode doesn't work for angle brackets in HTML file

From: Stefan Monnier <[email-masked]>
Date: Thu, 09 Dec 2021 08:30:24 -0500

> I have bisected this regression to 7fff418edf56244a1fcf54718523aa9b5cb3a854
>
> I will cc Stefan on the miniscule chance he still remembers anything about
> this and can save me time.
> Otherwise, I will see if I can pinpoint the regression (or if I messed up
> the bisect).

Hmm... I do vaguely remember the change.  I don't see the immediate
connection, but...

>> I can reproduce exactly what you're seeing -- when edebugging, the
>> problem goes away, etc.
>>
>> I put a
>>
>>               (redisplay t)

I suspect that a call to `syntax-propertize` at that same place (or
nearby) might do the trick as well?

        Stefan